Commit f553bc11 authored by Bryan  BRANCOTTE's avatar Bryan BRANCOTTE
Browse files

works on 3.10

parent dddd0f04
......@@ -3,7 +3,7 @@ Installation
You can use JASS locally either using the command line interface in a terminal, or by running a web server. Deployment in a public server is also later discussed in this document.
You need **python3** to install and use JASS. As of April 2022, JASS runs on python from 3.6 to 3.9.
You need **python3** to install and use JASS. As of April 2022, JASS runs on python from 3.6 to 3.10.
Installation with pip (recommended)
-----------------------------------
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment